Subject: Ticket Assigned - address change
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:47:48 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address change User                    Hello i ordered a parcel and the address is not the right one           01:30 PM, 18th Feb                     User                    I made a request for address change but still it has not been delivered yet           01:30 PM, 18th Feb                     User                    6274078504 order num           01:33 PM, 18th Feb                     User                    FC0216211000198           01:34 PM, 18th Feb                     User                    tracking num           01:34 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:42 PM, 18th Feb                   krishan                   we are truly sorry after placing an order we can not make any type of changes in that           01:44 PM, 18th Feb                   krishan                   Hi,
  I'm not getting a response from you. Are we still connected?           01:46 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:47 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120417